@extends('layouts.app')
@section('page-title', 'Изменение пароля')
@section('content')
    <div class="py-5 text-center">
        <img class="d-block mx-auto mb-4" src="{{ url('images/ship/man.png') }}" alt="" width="72" height="72">
        <h2>Изменение пароля</h2>
        <p class="lead">Хотите узнать <a href="#" class="link-tag">адреса складов в США</a>, <a href="#" class="link-tag"> пополнить баланс </a>, <a href="#" class="link-tag">редактировать инфо профиля</a>, <a href="#" class="link-tag">посмотреть историю транзакций</a>? Тогда, вам сюда :)</p>
    </div>

    <div class="row">
        <div class="col-md-12 mb-4">
            <form action="{{ url('/profile/password/') }}" method="POST"  class="border border-success bg-white p-5">
                @csrf

                <div class="form-group row">
                    <label for="name" class="col-md-4 col-form-label text-md-right">Пароль</label>

                    <div class="col-md-6">
                        <input id="name" type="password" class="form-control" name="password" value="" required autofocus>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="email" class="col-md-4 col-form-label text-md-right">Подтверждение пароля</label>

                    <div class="col-md-6">
                        <input id="email" type="password" class="form-control" name="passwordConfirmation" value="" required>
                    </div>
                </div>


                <div class="form-group row mb-0">
                    <div class="col-md-6 offset-md-4">
                        <button type="submit" class="btn btn-primary">
                            Сохранить изменения
                        </button>
                    </div>
                </div>
            </form>

        </div>
    </div>
@endsection
